@import url("base.css");

/*
==========================================================================
1 - Default Typography Sizing, Colours and Margins
==========================================================================
*/
html, body, form, fieldset, h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, address, abbr, input, select, textarea, table, td, th, a:link, a:visited { /* For Nescape 4.0 and other inheritance intolerant browsers */
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	color: #000;
	line-height: 1.5em;
}
body {
	font-size: 62.5%;
	background-color: #282B2D;
	font-family: Arial, Helvetica, sans-serif;
}

p, ul, dl, ol, form, blockquote, table {
	margin-bottom: 1.1em;
	color: #666666;
}

h1 {
	font-size: 3.1em;
	color: #DA1111;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-bottom: 2px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #1C1F16;
}

h2 {
	font-size: 1.6em;
	margin-bottom: 8px;
	color: #DB1111;
	font-weight: bold;
	text-transform: none;
	font-family: Arial, Helvetica, sans-serif;
	width: auto;
}
h3 {
	color: #1C1F16;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	font-weight: normal;
	margin-bottom: 10px;
}
h4 {
	color: #CEE6AC;
	text-transform: none;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: normal;
	font-variant: normal;
	letter-spacing: .1em;
}
h5 {
	font-size: 1.3em;
	margin-bottom: 5px;
}
p {
	font-size: 1.3em;
	margin-bottom: 8px;
	font-family: Arial, Helvetica, sans-serif;
	color: #3C3C3C;
}
.boxing {
	color: #e9e4e0;
	background-color: #262c2c;
	padding-top: 12px;
	padding-right: 16px;
	padding-bottom: 12px;
	padding-left: 20px;
	font-style: italic;
}

.smaller {
	font-size: 70%;
	font-style: italic;
}
#footer p {
	color: #FFFFFF;
}
#footer h1 {
	font-size: 2em;
	color: #8b8e97;
	margin-bottom: 13px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}


dl dt { font-weight: bold; }
ol li {
	list-style-type: decimal;
	list-style-position: inside;
}
a:link, a:visited  {
	color: #8EB83A;
	text-decoration: underline;
}

a:hover {
	color: #362A86;
	text-decoration: none;
}



/* blockquotes */
blockquote {
	margin-bottom: 1em;
	padding: 5px;
}
blockquote p {
	color: #FFFFFF;
	margin: 5px 5px 5px 15px;
	text-indent: -8px;
	font-size: 1.2em;
}
blockquote cite { font-style: normal; color: #CCC; font-weight: bold; }

table {
} 
td { padding: 5px; }
/*
==========================================================================
3 - Main Structural Divs
==========================================================================
*/
html, body { height: 100%; }



#wrapper {
	width:100%;
	background-color: #282B2D;
}
#header {
	height: 150px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A8A9A4;
	background-repeat: repeat;
	background-position: left top;
	z-index: 900000000;
	background-color: #FFFFFF;
	background-image: url(../images/structure/white_noise_bg.jpg);
}



#header-content {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 150px;
	position: relative;
	color: #FFFFFF;
	font-size: 1.3em;
	font-family: "Arial Narrow", Helvetica, sans-serif;
	background-image: url(../images/structure/logo.png);
	background-repeat: no-repeat;
	background-position: 0px 43px;
}
#strip {
	background-image: url(../images/structure/strip-bg-alt.jpg);
	background-repeat: repeat-x;
	height: 178px;
	width: 100%;
	background-color: #E14F50;
}
#strip_content {
	height: 178px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-image: url(../images/structure/lightrays3.jpg);
	background-repeat: no-repeat;
	background-position: 145px;
}



#mainArea {
	background-color: #FFFFFF;
	width: 100%;
	background-image: url(../images/structure/white_noise_bg.jpg);
	background-repeat: repeat;
}
#mainArea-Content {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding-bottom: 20px;
}
#footer {
	background-color: #282b2d;
	width: 100%;
	background-image: url(../images/structure/footer-shine.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#footer a:link, #footer a:visited {
	color: #75ADBD;
	text-decoration: underline;
}
#footer a:hover {
	color: #FFFFFF;
}

#footer-Content {
	background-image: url(../images/structure/footerUnderline.png);
	background-repeat: no-repeat;
	background-position: center 50px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 160px;
}
.footer-Left {
	float: left;
	width: 200px;
	padding-top: 10px;
}

.footerMid {
	float: left;
	width: 185px;
	padding-top: 10px;
	padding-left: 20px;
}
.footerRight {
	float: right;
	width: 355px;
	padding-top: 10px;
}
#footerClearer p {
	clear: both;
	width: 900px;
	margin-top: 5px;
	text-align: center;
	font-size: 1.1em;
}

.icons {
	float: left;
	margin-right: 10px;
}


#artforms {
	float: left;
	width: 314px;
	background-image: url(../images/structure/grad-bg.jpg);
	padding-bottom: 20px;
	background-repeat: no-repeat;
}
#editorialouterWrapper {
	background-image: url(../images/structure/textBoxTop.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 663px;
	padding-top: 20px;
	float: left;
	margin-top: 20px;
	margin-left: 20px;
}

#editorialWrapper {
	background-image: url(../images/structure/textBoxBottom.gif);
	width: 663px;
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 20px;
	position: relative;
}

#editorial {
	width: 603px;
	background-image: url(../images/structure/textBoxMid.gif);
	background-repeat: repeat-y;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 20px;
}
#editorial a:link, #editorial a:visited {
	color: #CF1313;
	text-decoration: underline;
}
#editorial a:hover {
	color: #282B2D;
	text-decoration: underline;
}


#bulletList  ul {
	list-style-type: none;
	margin-bottom: 20px;
}
#bulletList  li {
	background-image: url(../images/structure/bullet_colored.png);
	background-repeat: no-repeat;
	background-position: left 1px;
	margin-bottom: 16px;
	padding-left: 30px;
	color: #282B2D;
	font-size: 1.2em;
	font-weight: bold;
	margin-left: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C7E5EF;
	padding-bottom: 6px;
}
#bulletList li ul li {
	font-weight: normal;
	background-image: none;
	border-bottom-style: none;
	padding-top: 0px;
	padding-left: 10px;
	padding-bottom: 0px;
	font-size: 1.1em;
}

#bulletList      li    a:link, #bulletList li a:visited  {
	color: #282B2D;
}
#bulletList     li  a:hover  {
	color: #66CCCC;
}




#artformsHeadrer {
	background-image: url(../images/structure/coursesBtn.gif);
	height: 43px;
	width: 250px;
	position: absolute;
	left: 38px;
	top: 15px;
	background-repeat: no-repeat;
	z-index: 1;
}
#artforms ul {
	list-style-type: none;
	margin-top: 60px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
}
#artforms li {
	background-image: url(../images/structure/artUnderline.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#artforms   li   a:link, #artforms   li   a:visited    {
	display: block;
	color: #8a8c92;
	font-size: 1.2em;
	text-decoration: none;
	background-image: url(../images/structure/artHover.png);
	background-repeat: no-repeat;
	background-position: 17px center;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 35px;
	padding-right: 25px;
}
#artforms  li  a:hover, #artforms li a.current {
	background-color: #FFFFFF;
	background-image: url(../images/structure/artHover.png);
	background-repeat: no-repeat;
	background-position: -20px center;
}
#strip_pics {
	position: absolute;
	top: 50px;
	z-index: 1;
}

#strip_pics  ul {
	list-style-type: none;
}
#strip_pics  li {
	float: left;
	margin-right: 6px;
	background-image: url(../images/structure/imgShadow.jpg);
	background-repeat: no-repeat;
	background-position: 3px 3px;
	padding-right: 10px;
	padding-bottom: 10px;
}
#strip_pics  a:link, #strip_pics  a:visited {
	display: block;
	border: 1px solid #FFFFFF;
}
#strip_pics  a:hover {
	border: 1px solid #1C1F16;
}

#redbutton    {
	position: absolute;
	top: 69px;
	right: 10px;
	width: 200px;
	height: 44px;
}
a.redButton:link, a.redButton:visited  {
	background-image: url(../images/ads/redButtonsml.png);
	color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left top;
	height: 44px;
	width: 200px;
	display: block;
	font-size: 1.7em;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	line-height: 2.6em;
	padding-left: 30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a.redButton:hover {
	background-image: url(../images/ads/redButtonsml.png);
	background-position: left -44px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#header-content  a:link, #header-content a:visited {
	text-decoration: none;
	color: #1C1F16;
	font-size: 0.8em;
	text-transform: capitalize;
	line-height: 1.6em;
}
#header-content a:hover {
	color: #DB1111;
}

#gradeBtn {
	background-image: url(../images/structure/gradeBtn.jpg);
	height: 24px;
	width: 110px;
	position: absolute;
	top: 20px;
	right: 403px;
	color: #1c1f16;
	padding-top: 5px;
	padding-right: 20px;
	padding-left: 36px;
	background-repeat: no-repeat;
}

#supplyBtn {
	background-image: url(../images/structure/supplyButton.gif);
	height: 24px;
	width: 110px;
	position: absolute;
	top: 20px;
	right: 88px;
	color: #1c1f16;
	padding-top: 5px;
	padding-right: 20px;
	padding-left: 36px;
	background-repeat: no-repeat;
}
#regBtn {
	background-image: url(../images/structure/eventButton.gif);
	height: 24px;
	width: 110px;
	position: absolute;
	top: 20px;
	right: 268px;
	color: #1c1f16;
	padding-top: 5px;
	padding-left: 36px;
	background-repeat: no-repeat;
}
#contactBtn {
	background-image: url(../images/structure/contactButton.gif);
	height: 24px;
	width: 70px;
	position: absolute;
	top: 20px;
	right: 0px;
	color: #1c1f16;
	padding-top: 5px;
	padding-left: 7px;
}
#header-content h2 {
	position: absolute;
	top: 80px;
	right: 0px;
}
#treeBtn {
	background-image: url(../images/structure/treeBtn.png);
	background-repeat: no-repeat;
	padding-left: 40px;
	background-position: 40px;
}
#treeBtn a:link, #treeBtn a:visited {
	height: 36px;
	width: 190px;
	display: block;
	color: #006699;
	text-decoration: none;
	font-size: 1.3em;
	padding-left: 35px;
	line-height: 2.5em;
	font-family: "Times New Roman", Times, serif;
	text-transform: capitalize;
}
#treeBtn a:hover {
	color: #282B2D;
}
#movieBtn {
	background-image: url(../images/structure/movieBtn.png);
	background-repeat: no-repeat;
	padding-left: 40px;
	background-position: 40px;
	margin-top: 10px;
}
#movieBtn a:link, #movieBtn a:visited {
	height: 36px;
	width: 145px;
	display: block;
	color: #006699;
	text-decoration: none;
	font-size: 1.3em;
	padding-left: 85px;
	line-height: 2.5em;
	font-family: "Times New Roman", Times, serif;
}
#movieBtn a:hover {
	color: #282B2D;
}

#navStrip {
	background-color: #1C1F16;
	width: 100%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #5c5f67;
	border-bottom-color: #5c5f67;
}
#nav-Content {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 88;
	height: 50px;
}
ul.topnav {
	list-style: none;
	margin: 0;
	float: left;
	width: 960px;
	padding-top: 0;
	padding-bottom: 0;
	z-index: 99999;
}
ul.topnav li {
	float: left;
	position: relative; /*--Declare X and Y axis base--*/
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
	margin: 0;
}
ul.topnav li a{
	color: #898C96;
	display: block;
	text-decoration: none;
	float: left;
	padding-top: 0px;
	padding-right: 55px;
	padding-left: 10px;
	font-size: 1.2em;
	padding-bottom: 11px;
	height: 37px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #5C5F67;
}
ul.topnav   li   a:hover, ul.topnav  li  a.current{
	color: #FFFFFF;
	background-image: url(../images/structure/lightOn.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
ul.topnav li span { /*--Drop down trigger styles--*/
	width: 22px;
	height: 35px;
	background-image: url(../images/structure/navdropBtnAlt.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 12px;
	position: absolute;
	top: 0px;
	right: 0px;
	margin-right: 5px;
}
ul.topnav li span.subhover {
	background-position: center -39px;
	cursor: pointer;
	margin-top: 12px;
	background-image: url(../images/structure/navdropBtnAlt.png);
	}
ul.topnav li ul.subnav {
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 0;
	top: 35px;
	background: #333;
	margin: 0;
	padding: 0;
	display: none;
	float: left;
	width: 170px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border: 1px solid #111;
}
ul.topnav li ul.subnav li{
	margin: 0; padding: 0;
	border-top: 1px solid #252525; /*--Create bevel effect--*/
	border-bottom: 1px solid #444; /*--Create bevel effect--*/
	clear: both;
	width: 170px;
}
html ul.topnav li ul.subnav li a {
	float: left;
	width: 145px;
	background: #333 url(../images/dropdown_linkbg.gif) no-repeat 10px center;
	padding-left: 20px;
	padding-right: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 18px;
}
html ul.topnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/
	background: #222 url(../images/dropdown_linkbg.gif) no-repeat 10px center; 
}
.tick {
	background-image: url(../images/structure/tick-icon.gif);
	background-repeat: no-repeat;
	background-position: left 1px;
	padding-left: 40px;
	min-height: 27px;
}
.RightFloat {
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 20px;
	float: right;
}
#FLVwrapper {
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	width: 500px;
}


#movieBox {
	float: left;
	border: 1px solid #75ADBD;
	padding: 20px;
	width: 555px;
}
#movieBox a:link, #movieBox a:visited {
	background-image: url(../images/structure/movieIcon.gif);
	background-repeat: no-repeat;
	background-position: left 10px;
	padding-left: 26px;
	display: block;
	padding-top: 6px;
	font-weight: lighter;
	color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	padding-bottom: 4px;
}
#movieBox a:hover {
	color: #DB1111;
}
#movieBox h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.3em;
	color: #1C1F16;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	text-transform: uppercase;
}
.blue {
	color: #006699;
	font-family: "Times New Roman", Times, serif;

	font-size: 1.2em;
}
a.movieLink:link, a.movieLink:visited {
	font-weight: lighter;
	color: #999999;
	background-image: url(../images/structure/movieIcon.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 26px;
	display: block;
}
.warning {
	background-color: #fdf1f1;
	background-image: url(../images/structure/warning.gif);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	float: right;
	border: 1px solid #D92727;
	font-size: 1.3em;
	color: #282B2D;
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 10px;
	padding-left: 40px;
}
.bushidoSupplies {
	background-image: url(../images/structure/bushidoSupplies.gif);
	background-repeat: no-repeat;
	background-position: left 15px;
	padding-left: 86px;
	display: block;
}
.tableText {
	font-size: 11pt;
}
